Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyPaymentInformation','1','finishTime','給付日期',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyPaymentInformation','2','serviceDesc','給付項目',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyPaymentInformation','3','payWayDesc','付款方式',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyPaymentInformation','4','bankName','匯款銀行',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyPaymentInformation','5','bankAccount','匯款帳號',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyPaymentInformation','6','feeAmount','給付金額',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('getShareBonusRefund','1','anniversaryDate','保單周年日',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('getShareBonusRefund','2','shareBonusAmount','當年度分享金',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('getShareBonusRefund','3','shareBonusChoiceDesc','分享金領取方式',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyProductPrem','1','checkEnterTime','入帳日期',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyProductPrem','2','summary','摘要',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyProductPrem','3','periodPrem','繳費金額',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyLoan1','1','loanTime','日期',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyLoan1','2','summary','摘要',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyLoan1','3','loanAmount','金額',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyLoan2','1','loanTime','日期',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyLoan2','2','summary','摘要',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyLoan2','3','loanAmount','金額',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('policyLoan2','4','payDate','應繳保費日',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('invAccounting','1','checkEnterTime','入帳日期',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('invAccounting','2','summary','摘要',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('invAccounting','3','periodPrem','繳費金額',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('relatedCosts','1','distriDate','交易日期',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('relatedCosts','2','distriTypeDesc','扣款項目',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('relatedCosts','3','summary','摘要',sysdate);
Insert into TM_REPORT_CONFIG (REPORT_NAME,SORT,COLUMN_NAME,COLUMN_DESC,CREATE_DATE) values ('relatedCosts','4','distriAmount','扣款明細',sysdate);
commit;